> For the complete documentation index, see [llms.txt](https://docs.ox.security/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/cve-exploitation-claim-evidence.md).

# cveExploitationClaimEvidence

One source-grounded exploitation-related statement about a CVE.

### Examples

```graphql
type CveExploitationClaimEvidence {
  claimType: CveExploitationClaimType!
  reportingRelationship: CveExploitationReportingRelationship!
  attributedSource: String
  explicitlyObservedAt: DateTime
  evidenceExcerpt: String!
  confidence: String!
}
```

### Fields

| Field                                                                                                                                                                         | Description                                                         | Supported fields |
| ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------- | ---------------- |
| claimType [`CveExploitationClaimType!`](/api-documentation/api-reference/api--response-center/types/enums/cve-exploitation-claim-type.md)                                     | The activity asserted by the source.                                |                  |
| reportingRelationship [`CveExploitationReportingRelationship!`](/api-documentation/api-reference/api--response-center/types/enums/cve-exploitation-reporting-relationship.md) | How the publication relates to the source of the reported activity. |                  |
| attributedSource `String`                                                                                                                                                     | The organization or person named as the claim source.               |                  |
| explicitlyObservedAt `DateTime`                                                                                                                                               | The observation date explicitly stated by the publication.          |                  |
| evidenceExcerpt `String!`                                                                                                                                                     | The short source excerpt supporting the claim.                      |                  |
| confidence `String!`                                                                                                                                                          | The extraction confidence for the claim.                            |                  |

### References

#### Fields with this object:

* [{} CveArticleEvidence.claims](/api-documentation/api-reference/api--response-center/types/objects/cve-article-evidence.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--response-center/types/objects/cve-exploitation-claim-evidence.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
